
/* 
    Created on : 09-24-2019, 02:14:04 PM
    Author     : gabriela.francousam
*/

/* Acordion*/

body .ui-accordion .ui-accordion-header {
    background-color: transparent !important;
    width: 13.35rem !important; 
    margin-left: 5px;
    color: #ffffff !important;
    border: none !important;
    font-size: 13.5px !important;
    border-radius: 0 !important;
    border-left: 4px solid transparent !important;
}


body .ui-accordion .ui-accordion-header:hover {
    background-color: #152a50 !important;
    width: 13.35rem !important; 
    color: white !important;
   font-size: 13.5px !important;
}

body .ui-accordion .ui-accordion-header.ui-state-active {
    width: 13.35rem !important;  
    background-color: #091429 !important;
    color: #6ed0f5 !important;
    border: 0 !important;
}

body .ui-accordion .ui-accordion-header.ui-state-active a {
    margin-left: -6px !important;
}

body .ui-accordion .ui-accordion-header>.ui-icon.ui-icon-triangle-1-e {
    color: #ffffff !important;
    float: right !important;
    margin: auto;
    margin-right: 10px;
    font-size: 1em !important;
}

body .ui-accordion .ui-accordion-header.ui-state-hover .ui-icon, body .ui-accordion .ui-accordion-header.ui-tabs-outline .ui-icon{
    color: #ffffff !important;
    float: right !important;
    margin: auto;
    margin-right: 10px;
    font-size: 1em !important;
}



body .ui-accordion .ui-accordion-header.ui-state-active:hover .ui-icon, body .ui-accordion .ui-accordion-header.ui-state-active.ui-tabs-outline .ui-icon {
    color: #6ed0f5 !important;
    float: right !important;
    margin: auto;
    margin-right: 10px;
    font-size: 1em !important;
}

body .ui-accordion .ui-accordion-header > .ui-icon.ui-icon-triangle-1-s {
    color: #CEDAF0 !important;
    float: right !important;
    margin: auto;
    margin-right: 10px;
    font-size: 1em !important;
}


.ui-accordion .ui-accordion-content {
    background-color: transparent !important;
    padding: 0 !important;
    margin-left:5px !important;
    margin-top: 1px !important;
    margin-right: 0 !important;
    overflow-x: hidden;
    border: none !important;
    width: 13.35rem !important; 
}

/* Menu*/

/* menu izquierda */

.ui-panelmenu .ui-panelmenu-header { 
    border: 0 !important;
    background-color: transparent!important;
    -moz-transition: background-color .3s;
    -o-transition: background-color .3s;
    -webkit-transition: background-color .3s;
    font-size: 13.5px !important;
    border-radius: 0 !important;
}

.ui-panelmenu .ui-panelmenu-header a {
    color: #CEDAF0 !important;
    font-size: 13.5px !important;

}

.ui-panelmenu .ui-panelmenu-header a:hover {
    color: #CEDAF0 !important;
    font-size: 13.5px !important;

}

.ui-panelmenu .ui-panelmenu-header:hover { 
    background-color: #152a50 !important;
    border-radius: 0 !important;
    font-size: 13.5px !important;
}


body .ui-panelmenu .ui-panelmenu-header .ui-icon.ui-icon-triangle-1-e {
    color: #CEDAF0 !important;
    font-size: 1em !important;
}


/*adentro del menu izquierda */

body .ui-panelmenu .ui-panelmenu-header.ui-state-active:hover, body .ui-panelmenu .ui-panelmenu-header.ui-state-active.ui-menuitem-outline {
    border-left: 4px solid #10254d !important;
    background-color: #10254d !important; 
    border-radius: 0 !important;
 
}

body .ui-panelmenu .ui-panelmenu-header.ui-state-active:hover, body .ui-panelmenu .ui-panelmenu-header.ui-state-active.ui-menuitem-outline a {
color: whitesmoke !important;
font-size: 13.5px !important;
}

body .ui-panelmenu .ui-panelmenu-header.ui-state-active:hover .ui-icon, body .ui-panelmenu .ui-panelmenu-header.ui-state-active.ui-menuitem-outline .ui-icon {
    color: whitesmoke !important;
}

body .ui-panelmenu .ui-panelmenu-header .ui-icon.ui-icon-triangle-1-s {
    color: white !important;
    font-size: 1em !important;
}



body .ui-panelmenu .ui-panelmenu-header.ui-state-active {

    background-color: #091429 !important;
    border-radius: 0 !important;
}

body .ui-panelmenu .ui-panelmenu-header.ui-state-active a {
    color: white !important;
}






body .ui-panelmenu .ui-panelmenu-content {
    font-weight : bold;
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.15) !important;
    border:none !important;

}


/* hover submenu*/
body .ui-panelmenu .ui-panelmenu-content .ui-menuitem-link:hover {
    background:#152a50 !important; 

}

body .ui-panelmenu .ui-panelmenu-content .ui-menuitem-link.ui-state-hover .ui-menuitem-text {
    color: #CEDAF0 !important;
    font-size: 13.5px !important;
}

body .ui-panelmenu .ui-panelmenu-content .ui-menuitem-link {
    color: white !important;
    font-size: 13.5px !important;
}



/* Menu sin submenus en el acordion*/ 

body .ui-menu {
     background-color: transparent !important;
     border-radius: 0 !important;
     width: 13.35rem !important; 
     border: 0 !important;
}

body .ui-menu .ui-menu-list .ui-menuitem .ui-menuitem-link.ui-state-hover {
     background:#152a50 !important; 
}

body .ui-menu .ui-menu-list .ui-menuitem .ui-menuitem-link .ui-menuitem-text {
    color: #CEDAF0 !important;
    margin-left: 20px !important;
    font-size: 13.5px !important;
}